[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.AddSibling

AddSibling - insers a new sibling control into the dock zone

## Declaration

Source position: controls.pp line 2087

`public procedure TDockZone.AddSibling(`
`NewZone: TDockZone;`
`InsertAt: TAlign`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.